Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::Comparator Member List
This is the complete list of members for kyotocabinet::Comparator, including all inherited members.

compare(const char *akbuf, size_t aksiz, const char *bkbuf, size_t bksiz)=0 | kyotocabinet::Comparator | `[pure virtual]`
~Comparator() | kyotocabinet::Comparator | `[virtual]`